# Get DrillPlan application review states

Endpoint: GET /plans/{planId}/application-review-states
Version: 1.0.0.0
Security: bearer, appkey

## Security:

  - `bearer` (unknown)
    http bearer JWT

  - `appkey` (unknown)
    apiKey in header appkey

## Path parameters:

  - `planId` (string, required)
    The plan id

## Header parameters:

  - `slb-data-partition-id` (string, required)
    The data partition id.

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (text/plain):

  - `node_id` (string, required)
    The unique identifier of the node.

  - `node_type` (string, required)
    The type of the node.

  - `name` (string, required)
    The name of the node.

  - `review_state` (string, required)
    The current review state of the node.
    Enum: "InProgress", "InReview", "InApproval", "Completed", "Rejected"

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `message` (string)

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `message` (string)

